# SPDX-FileCopyrightText: 2023 The "Notes on OpenPGP" project
# SPDX-License-Identifier: CC0-1.0

clone:
  git:
    image: woodpeckerci/plugin-git
    settings:
      lfs: false

when:
  branch: draft
  event:
    - push
    - pull_request

steps:
  reuse:
    image: fsfe/reuse
